<!DOCTYPE html>
 <html>
 <head>
 	<title>HTML Attributes</title>
 </head>
 <body>
 	<h2 align="center"><em>You are at the activity/music/index page.</em></h2>
 	<a href="https:/place-puppy.com/" target="blank">
 			<img src="https://place-puppy.com/public-images/index-page/image7/210x135-lg.jpg" alt="">
 		</a>

 		<ol style="list-style-type:upper-latin">
 			<li><a href="../index.html">../index.html</a></p></li>
 			<li><a href="index.html">index.html</a></p></li>
 			<li><a href="listings.html">listings.html</a></p></li>
 			<li><a href="reviews.html">reviews.html</a></p></li>
 		</ol>